<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/npcs.xsd">
	<npc id="31300" level="70" type="L2Merchant" name="ドルモンド" title="武器商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="31301" level="70" type="L2Merchant" name="ニルス" title="武器商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="31302" level="70" type="L2Merchant" name="ブラッディミル" title="防具商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="10" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31303" level="70" type="L2Merchant" name="アリシャ" title="防具商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="25.3" />
		</collision>
	</npc>
	<npc id="31304" level="70" type="L2Merchant" name="アストリッド" title="アクセサリー商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31305" level="70" type="L2Merchant" name="キャンディス" title="アクセサリー商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="87" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="18.5" />
		</collision>
	</npc>
	<npc id="31306" level="70" type="L2Merchant" name="ナターシャ" title="商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="24.5" />
		</collision>
	</npc>
	<npc id="31307" level="70" type="L2Merchant" name="ウェバー" title="雑貨商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="31308" level="70" type="L2Npc" name="アキム" title="紋様職人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31309" level="70" type="L2PetManager" name="ウッズ" title="ペット管理人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
			<param name="HavePet" value="1" />
			<param name="silhouette" value="31266" /> <!-- Kaiser -->
			<param name="item_baby_pet1" value="2375" /> <!-- Wolf Collar -->
			<param name="item_grown_pet1" value="9882" /> <!-- Great Wolf Necklace -->
			<param name="id_grown_pet1" value="12" />
			<param name="class_id_baby_pet1" value="12077" /> <!-- Wolf -->
			<param name="min_lv_pet1" value="55" />
			<param name="check_min_lv_pet1" value="1" />
			<param name="item_baby_pet2" value="6648" /> <!-- Baby Buffalo Panpipe -->
			<param name="item_grown_pet2" value="10311" /> <!-- Improved Buffalo Panpipe -->
			<param name="id_grown_pet2" value="18" />
			<param name="class_id_baby_pet2" value="12780" /> <!-- Baby Buffalo -->
			<param name="min_lv_pet2" value="55" />
			<param name="check_min_lv_pet2" value="1" />
			<param name="item_baby_pet3" value="6650" /> <!-- Baby Kookaburra Ocarina -->
			<param name="item_grown_pet3" value="10313" /> <!-- Improved Kookaburra Ocarina -->
			<param name="id_grown_pet3" value="19" />
			<param name="class_id_baby_pet3" value="12781" /> <!-- Baby Kookaburra -->
			<param name="min_lv_pet3" value="55" />
			<param name="check_min_lv_pet3" value="1" />
			<param name="item_baby_pet4" value="6649" /> <!-- Baby Cougar Chime -->
			<param name="item_grown_pet4" value="10312" /> <!-- Improved Cougar Chime -->
			<param name="id_grown_pet4" value="20" />
			<param name="class_id_baby_pet4" value="12782" /> <!-- Baby Cougar -->
			<param name="min_lv_pet4" value="55" />
			<param name="check_min_lv_pet4" value="1" />
			<param name="item_baby_pet5" value="9882" /> <!-- Great Wolf Necklace -->
			<param name="item_grown_pet5" value="10426" /> <!-- Fenrir Necklace -->
			<param name="id_grown_pet5" value="21" />
			<param name="class_id_baby_pet5" value="16025" /> <!-- Great Wolf -->
			<param name="min_lv_pet5" value="70" />
			<param name="check_min_lv_pet5" value="1" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="31310" level="70" type="L2Npc" name="ラファエル">
		<!-- Confirmed CT2.5 -->
		<race>DRAGON</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>250</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="10" /> <!-- ドラゴン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="23" />
			<height normal="31" />
		</collision>
	</npc>
	<npc id="31311" level="70" type="L2Warehouse" name="ヒューギン" title="倉庫番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="150" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="31312" level="70" type="L2Warehouse" name="デューリン" title="倉庫番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="93" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="31313" level="70" type="L2Warehouse" name="ルーニン" title="倉庫番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="104" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="31314" level="70" type="L2VillageMasterDwarf" name="ドナール" title="倉庫番長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="93" />
			<param name="chk_my_cat" value="SUB_GROUP_WARE" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="31315" level="70" type="L2Warehouse" name="デイジー" title="倉庫番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="74" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="18" />
		</collision>
	</npc>
	<npc id="31316" level="70" type="L2Trainer" name="ヴィンセンズ" title="鍛冶屋">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="93" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<equipment rhand="89" /> <!-- rhand: Big Hammer -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="16.5" />
		</collision>
	</npc>
	<npc id="31317" level="70" type="L2VillageMasterDwarf" name="ロムバート" title="鍛冶頭">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="85" />
			<param name="chk_my_cat" value="SUB_GROUP_BLACK" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="16.5" />
		</collision>
	</npc>
	<npc id="31318" level="70" type="L2Merchant" name="グレタ" title="設計図販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="60" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="18.5" />
		</collision>
	</npc>
	<npc id="31319" level="70" type="L2Merchant" name="ハンス" title="鉱物商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="31320" level="70" type="L2Teleporter" name="イリヤーナ" title="ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="134" />
			<param name="IsGateKeeperForCoreTime" value="1" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31321" level="70" type="L2VillageMasterFighter" name="ジグムント" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="63" />
			<param name="chk_my_cat" value="SUB_GROUP_HEF" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="76" /> <!-- rhand: Sword of Delusion -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31322" level="70" type="L2Trainer" name="エリアン" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="125" lhand="20" /> <!-- rhand: Spinebone Sword lhand: Buckler -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31323" level="70" type="L2Trainer" name="ベリル" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="123" />
		</parameters>
		<race>ELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="130" /> <!-- rhand: Elven Sword -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31324" level="70" type="L2VillageMasterDElf" name="アンドロメダ" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="135" />
			<param name="chk_my_cat" value="SUB_GROUP_DE" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="316" /> <!-- rhand: Sage's Blood -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31325" level="70" type="L2Trainer" name="テミス" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="103" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="227" lhand="627" /> <!-- rhand: Stiletto lhand: Aspis -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31326" level="70" type="L2VillageMasterOrc" name="ラムバック" title="大軍将">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="95" />
			<param name="chk_my_cat" value="SUB_GROUP_ORC" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="26" />
		</collision>
	</npc>
	<npc id="31327" level="70" type="L2Trainer" name="タズキ" title="軍将">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<equipment rhand="161" /> <!-- rhand: Silver Axe -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="28.5" />
		</collision>
	</npc>
	<npc id="31328" level="70" type="L2VillageMasterPriest" name="イノセンティン" title="大神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
			<param name="chk_my_cat" value="SUB_GROUP_HEC" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="193" /> <!-- rhand: Stick of Faith -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31329" level="70" type="L2Trainer" name="エリヤ" title="神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
			<param name="skill_sharing_item" value="15307" /> <!-- Holy Pomander - Cardinal -->
			<param name="token_num" value="1" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31330" level="70" type="L2Trainer" name="ワグナー" title="神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="127" />
			<param name="skill_sharing_item" value="15308" /> <!-- Holy Pomander - Eva's Saint -->
			<param name="token_num" value="1" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31331" level="70" type="L2VillageMasterMystic" name="ヴァルディス" title="グランドマジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
			<param name="chk_my_cat" value="SUB_GROUP_HEW" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31332" level="70" type="L2Trainer" name="アメリア" title="マジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="133" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31333" level="70" type="L2Trainer" name="ルミエル" title="マジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
		</parameters>
		<race>ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="21.2" />
		</collision>
	</npc>
	<npc id="31334" level="70" type="L2VillageMasterDElf" name="ティファレン" title="グランドマジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
			<param name="chk_my_cat" value="SUB_GROUP_DE" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31335" level="70" type="L2Trainer" name="カヤン" title="マジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="124" />
			<param name="skill_sharing_item" value="15309" /> <!-- Holy Pomander - Shillien Saint -->
			<param name="token_num" value="4" />
		</parameters>
		<race>DARKELF</race>
		<sex>MALE</sex>
		<equipment rhand="317" /> <!-- rhand: Tome of Blood -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.3" />
		</collision>
	</npc>
	<npc id="31336" level="70" type="L2VillageMasterOrc" name="ラホラクティ" title="大祭司長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="165" />
			<param name="chk_my_cat" value="SUB_GROUP_ORC" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<equipment rhand="202" /> <!-- rhand: Mace of Underworld -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="29" />
		</collision>
	</npc>
	<npc id="31337" level="70" type="L2Trainer" name="メカラ" title="祭司長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
		</parameters>
		<race>ORC</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31338" level="70" type="L2Npc" name="アントン" title="魔法書販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="31339" level="70" type="L2Npc" name="ハクラン" title="お守り販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="29" />
		</collision>
	</npc>
	<npc id="31340" level="80" type="L2Guard" name="マティアス" title="警備隊長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
			<param name="enter_type" value="1" />
			<param name="inzone_id1" value="72" />
			<param name="inzone_id2" value="78" />
			<param name="inzone_id3" value="79" />
			<param name="inzone_id4" value="134" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="133" lhand="632" /> <!-- rhand: Raid Sword lhand: Knight's Shield -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31341" level="80" type="L2Guard" name="リックター" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="126" lhand="628" /> <!-- rhand: Artisan's Sword lhand: Hoplon -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31342" level="80" type="L2Guard" name="ディミトリ" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31343" level="80" type="L2Guard" name="バラード" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="126" lhand="628" /> <!-- rhand: Artisan's Sword lhand: Hoplon -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31344" level="80" type="L2Guard" name="シュミット" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31345" level="80" type="L2Guard" name="イアン" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="126" lhand="628" /> <!-- rhand: Artisan's Sword lhand: Hoplon -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31346" level="80" type="L2Guard" name="シリウス" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31347" level="80" type="L2Guard" name="バーク" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="126" lhand="628" /> <!-- rhand: Artisan's Sword lhand: Hoplon -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31348" level="70" type="L2Npc" name="アグリペル" title="大神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31349" level="70" type="L2Npc" name="ベネディクト" title="神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31350" level="70" type="L2Npc" name="ドミニーク" title="神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31351" level="70" type="L2Merchant" name="ヴォルカー" title="乗船場の管理人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31356" level="70" type="L2Npc" name="レミー" title="使い走り">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31357" level="70" type="L2Npc" name="レアンドロ" title="書記官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22" />
		</collision>
	</npc>
	<npc id="31358" level="70" type="L2Npc" name="カシエル" title="吟遊詩人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<equipment rhand="4202" /> <!-- rhand: Chrono Cithara -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="6" />
			<height normal="24.5" />
		</collision>
	</npc>
	<npc id="31359" level="70" type="L2Npc" name="ジャラディン" title="世界樹の守護者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="127" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<equipment rhand="189" /> <!-- rhand: Staff of Life -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31360" level="70" type="L2Npc" name="アルヘナ" title="長老会の代理人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="135" />
		</parameters>
		<race>DARKELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="315" /> <!-- rhand: Divine Tome -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31361" level="70" type="L2Npc" name="クリード" title="長老会の執行者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="139" />
		</parameters>
		<race>DARKELF</race>
		<sex>MALE</sex>
		<equipment rhand="151" /> <!-- rhand: Sword of Miracles -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31362" level="70" type="L2Npc" name="テイト" title="運び屋">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="93" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="31363" level="70" type="L2Npc" name="ロギン" title="配達屋">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="150" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="31364" level="70" type="L2Npc" name="ロカール" title="炎の守護者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<equipment rhand="203" /> <!-- rhand: Pa'agrian Axe -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="27" />
		</collision>
	</npc>
	<npc id="31365" level="70" type="L2Npc" name="ヤカンド" title="炎の守護者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<equipment rhand="203" /> <!-- rhand: Pa'agrian Axe -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="27" />
		</collision>
	</npc>
	<npc id="31366" level="70" type="L2Merchant" name="餌の販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="31367" level="70" type="L2Npc" name="ブリリアント ボイス">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="90" />
			<param name="MoveAroundSocial1" value="74" />
		</parameters>
		<race>DIVINE</race>
		<sex>MALE</sex>
		<equipment rhand="193" /> <!-- rhand: Stick of Faith -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
			<hit_time>280</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="8" /> <!-- ディヴァイン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="13" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31368" level="70" type="L2Npc" name="ミケラン" title="沈黙の修道士">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31369" level="70" type="L2Npc" name="メノン" title="沈黙の修道士">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31370" level="70" type="L2Npc" name="カドゥン ズ ケトラー" title="長老">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="140" />
			<param name="MoveAroundSocial1" value="54" />
			<param name="FriendShip1" value="7211" /> <!-- Mark of Ketra's Alliance - Level 1 -->
			<param name="FriendShip2" value="7212" /> <!-- Mark of Ketra's Alliance - Level 2 -->
			<param name="FriendShip3" value="7213" /> <!-- Mark of Ketra's Alliance - Level 3 -->
			<param name="FriendShip4" value="7214" /> <!-- Mark of Ketra's Alliance - Level 4 -->
			<param name="FriendShip5" value="7215" /> <!-- Mark of Ketra's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<equipment rhand="6719" /> <!-- rhand: Monster Only(Ketra Orc Chieftain) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="24" />
				<run ground="120" />
			</speed>
			<hit_time>510</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="11" grown="16" />
			<height normal="38.5" grown="46.2" />
		</collision>
	</npc>
	<npc id="31371" level="70" type="L2Npc" name="ワカン" title="ケトラーの伝令">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="90" />
			<param name="MoveAroundSocial1" value="65" />
			<param name="FriendShip1" value="7211" /> <!-- Mark of Ketra's Alliance - Level 1 -->
			<param name="FriendShip2" value="7212" /> <!-- Mark of Ketra's Alliance - Level 2 -->
			<param name="FriendShip3" value="7213" /> <!-- Mark of Ketra's Alliance - Level 3 -->
			<param name="FriendShip4" value="7214" /> <!-- Mark of Ketra's Alliance - Level 4 -->
			<param name="FriendShip5" value="7215" /> <!-- Mark of Ketra's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<equipment rhand="175" /> <!-- rhand: Art of Battle Axe -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="45" />
				<run ground="120" />
			</speed>
			<hit_time>460</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="29" />
		</collision>
	</npc>
	<npc id="31372" level="70" type="L2Npc" name="アセファ" title="魂の引導者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="90" />
			<param name="MoveAroundSocial1" value="75" />
			<param name="FriendShip1" value="7211" /> <!-- Mark of Ketra's Alliance - Level 1 -->
			<param name="FriendShip2" value="7212" /> <!-- Mark of Ketra's Alliance - Level 2 -->
			<param name="FriendShip3" value="7213" /> <!-- Mark of Ketra's Alliance - Level 3 -->
			<param name="FriendShip4" value="7214" /> <!-- Mark of Ketra's Alliance - Level 4 -->
			<param name="FriendShip5" value="7215" /> <!-- Mark of Ketra's Alliance - Level 5 -->
			<skill name="Buff1" id="4359" level="2" /> <!-- フォーカス -->
			<skill name="Buff2" id="4360" level="2" /> <!-- デス ウィスパー -->
			<skill name="Buff3" id="4345" level="3" /> <!-- マイト -->
			<skill name="Buff4" id="4355" level="2" /> <!-- アキュメン -->
			<skill name="Buff5" id="4352" level="1" /> <!-- バーサーカー スピリッツ -->
			<skill name="Buff6" id="4354" level="2" /> <!-- ヴァンパイアリック レイジ -->
			<skill name="Buff7" id="4356" level="1" /> <!-- エンパワー -->
			<skill name="Buff8" id="4357" level="2" /> <!-- ヘイスト -->
			<param name="BuffForItem" value="7186" /> <!-- Horn of Buffalo -->
			<param name="BuffPrices1" value="2" />
			<param name="BuffPrices2" value="2" />
			<param name="BuffPrices3" value="3" />
			<param name="BuffPrices4" value="3" />
			<param name="BuffPrices5" value="3" />
			<param name="BuffPrices6" value="3" />
			<param name="BuffPrices7" value="6" />
			<param name="BuffPrices8" value="6" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<equipment rhand="205" /> <!-- rhand: Ghoul's Staff -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="10" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4345" level="3" /> <!-- マイト -->
			<skill id="4352" level="1" /> <!-- バーサーカー スピリッツ -->
			<skill id="4354" level="2" /> <!-- ヴァンパイアリック レイジ -->
			<skill id="4355" level="2" /> <!-- アキュメン -->
			<skill id="4356" level="1" /> <!-- エンパワー -->
			<skill id="4357" level="2" /> <!-- ヘイスト -->
			<skill id="4359" level="2" /> <!-- フォーカス -->
			<skill id="4360" level="2" /> <!-- デス ウィスパー -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31373" level="70" type="L2Merchant" name="アタン" title="雑貨商">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="90" />
			<param name="MoveAroundSocial1" value="65" />
			<param name="FriendShip1" value="7211" /> <!-- Mark of Ketra's Alliance - Level 1 -->
			<param name="FriendShip2" value="7212" /> <!-- Mark of Ketra's Alliance - Level 2 -->
			<param name="FriendShip3" value="7213" /> <!-- Mark of Ketra's Alliance - Level 3 -->
			<param name="FriendShip4" value="7214" /> <!-- Mark of Ketra's Alliance - Level 4 -->
			<param name="FriendShip5" value="7215" /> <!-- Mark of Ketra's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="36" />
				<run ground="120" />
			</speed>
			<hit_time>540</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="12" grown="14" />
			<height normal="24" grown="28.8" />
		</collision>
	</npc>
	<npc id="31374" level="70" type="L2Warehouse" name="ジャフ" title="倉庫番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="90" />
			<param name="MoveAroundSocial1" value="65" />
			<param name="FriendShip1" value="7211" /> <!-- Mark of Ketra's Alliance - Level 1 -->
			<param name="FriendShip2" value="7212" /> <!-- Mark of Ketra's Alliance - Level 2 -->
			<param name="FriendShip3" value="7213" /> <!-- Mark of Ketra's Alliance - Level 3 -->
			<param name="FriendShip4" value="7214" /> <!-- Mark of Ketra's Alliance - Level 4 -->
			<param name="FriendShip5" value="7215" /> <!-- Mark of Ketra's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="36" />
				<run ground="120" />
			</speed>
			<hit_time>540</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="12" grown="14" />
			<height normal="24" grown="28.8" />
		</collision>
	</npc>
	<npc id="31375" level="70" type="L2Merchant" name="ジュマラ" title="商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="90" />
			<param name="MoveAroundSocial1" value="65" />
			<param name="FriendShip1" value="7211" /> <!-- Mark of Ketra's Alliance - Level 1 -->
			<param name="FriendShip2" value="7212" /> <!-- Mark of Ketra's Alliance - Level 2 -->
			<param name="FriendShip3" value="7213" /> <!-- Mark of Ketra's Alliance - Level 3 -->
			<param name="FriendShip4" value="7214" /> <!-- Mark of Ketra's Alliance - Level 4 -->
			<param name="FriendShip5" value="7215" /> <!-- Mark of Ketra's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="36" />
				<run ground="120" />
			</speed>
			<hit_time>540</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="12" grown="14" />
			<height normal="24" grown="28.8" />
		</collision>
	</npc>
	<npc id="31376" level="70" type="L2Teleporter" name="クルファ" title="ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="90" />
			<param name="MoveAroundSocial1" value="75" />
			<param name="FriendShip1" value="7211" /> <!-- Mark of Ketra's Alliance - Level 1 -->
			<param name="FriendShip2" value="7212" /> <!-- Mark of Ketra's Alliance - Level 2 -->
			<param name="FriendShip3" value="7213" /> <!-- Mark of Ketra's Alliance - Level 3 -->
			<param name="FriendShip4" value="7214" /> <!-- Mark of Ketra's Alliance - Level 4 -->
			<param name="FriendShip5" value="7215" /> <!-- Mark of Ketra's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<equipment rhand="205" /> <!-- rhand: Ghoul's Staff -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="10" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="10" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31377" level="70" type="L2Npc" name="アシャス バルカ ドゥライ" title="長老">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="90" />
			<param name="MoveAroundSocial1" value="90" />
			<param name="FriendShip1" value="7221" /> <!-- Mark of Varka's Alliance - Level 1 -->
			<param name="FriendShip2" value="7222" /> <!-- Mark of Varka's Alliance - Level 2 -->
			<param name="FriendShip3" value="7223" /> <!-- Mark of Varka's Alliance - Level 3 -->
			<param name="FriendShip4" value="7224" /> <!-- Mark of Varka's Alliance - Level 4 -->
			<param name="FriendShip5" value="7225" /> <!-- Mark of Varka's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<equipment rhand="145" /> <!-- rhand: Sword of Whispering Death -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="25" />
				<run ground="120" />
			</speed>
			<hit_time>480</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="18" />
			<height normal="42.5" />
		</collision>
	</npc>
	<npc id="31378" level="70" type="L2Npc" name="ナラン アシャヌック" title="バルカの伝令">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="85" />
			<param name="MoveAroundSocial1" value="85" />
			<param name="FriendShip1" value="7221" /> <!-- Mark of Varka's Alliance - Level 1 -->
			<param name="FriendShip2" value="7222" /> <!-- Mark of Varka's Alliance - Level 2 -->
			<param name="FriendShip3" value="7223" /> <!-- Mark of Varka's Alliance - Level 3 -->
			<param name="FriendShip4" value="7224" /> <!-- Mark of Varka's Alliance - Level 4 -->
			<param name="FriendShip5" value="7225" /> <!-- Mark of Varka's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<equipment rhand="173" /> <!-- rhand: Skull Graver -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="34" />
				<run ground="120" />
			</speed>
			<hit_time>480</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="16" />
			<height normal="41" />
		</collision>
	</npc>
	<npc id="31379" level="70" type="L2Npc" name="ウダン マルドゥイ" title="魂の引導者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="123" />
			<param name="MoveAroundSocial1" value="123" />
			<param name="FriendShip1" value="7221" /> <!-- Mark of Varka's Alliance - Level 1 -->
			<param name="FriendShip2" value="7222" /> <!-- Mark of Varka's Alliance - Level 2 -->
			<param name="FriendShip3" value="7223" /> <!-- Mark of Varka's Alliance - Level 3 -->
			<param name="FriendShip4" value="7224" /> <!-- Mark of Varka's Alliance - Level 4 -->
			<param name="FriendShip5" value="7225" /> <!-- Mark of Varka's Alliance - Level 5 -->
			<skill name="Buff1" id="4359" level="2" /> <!-- フォーカス -->
			<skill name="Buff2" id="4360" level="2" /> <!-- デス ウィスパー -->
			<skill name="Buff3" id="4345" level="3" /> <!-- マイト -->
			<skill name="Buff4" id="4355" level="2" /> <!-- アキュメン -->
			<skill name="Buff5" id="4352" level="1" /> <!-- バーサーカー スピリッツ -->
			<skill name="Buff6" id="4354" level="2" /> <!-- ヴァンパイアリック レイジ -->
			<skill name="Buff7" id="4356" level="1" /> <!-- エンパワー -->
			<skill name="Buff8" id="4357" level="2" /> <!-- ヘイスト -->
			<param name="BuffForItem" value="7187" /> <!-- Nepenthes Seed -->
			<param name="BuffPrices1" value="2" />
			<param name="BuffPrices2" value="2" />
			<param name="BuffPrices3" value="3" />
			<param name="BuffPrices4" value="3" />
			<param name="BuffPrices5" value="3" />
			<param name="BuffPrices6" value="3" />
			<param name="BuffPrices7" value="6" />
			<param name="BuffPrices8" value="6" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<equipment rhand="6716" /> <!-- rhand: Monster Only(Silenos Shaman) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="36" />
				<run ground="120" />
			</speed>
			<hit_time>490</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4345" level="3" /> <!-- マイト -->
			<skill id="4352" level="1" /> <!-- バーサーカー スピリッツ -->
			<skill id="4354" level="2" /> <!-- ヴァンパイアリック レイジ -->
			<skill id="4355" level="2" /> <!-- アキュメン -->
			<skill id="4356" level="1" /> <!-- エンパワー -->
			<skill id="4357" level="2" /> <!-- ヘイスト -->
			<skill id="4359" level="2" /> <!-- フォーカス -->
			<skill id="4360" level="2" /> <!-- デス ウィスパー -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="14" />
			<height normal="39.5" />
		</collision>
	</npc>
	<npc id="31380" level="70" type="L2Merchant" name="ディヤブ" title="雑貨商">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="65" />
			<param name="MoveAroundSocial1" value="65" />
			<param name="FriendShip1" value="7221" /> <!-- Mark of Varka's Alliance - Level 1 -->
			<param name="FriendShip2" value="7222" /> <!-- Mark of Varka's Alliance - Level 2 -->
			<param name="FriendShip3" value="7223" /> <!-- Mark of Varka's Alliance - Level 3 -->
			<param name="FriendShip4" value="7224" /> <!-- Mark of Varka's Alliance - Level 4 -->
			<param name="FriendShip5" value="7225" /> <!-- Mark of Varka's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="44" />
				<run ground="120" />
			</speed>
			<hit_time>480</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="16" />
			<height normal="38" />
		</collision>
	</npc>
	<npc id="31381" level="70" type="L2Warehouse" name="ハゴス" title="倉庫番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="85" />
			<param name="MoveAroundSocial1" value="85" />
			<param name="FriendShip1" value="7221" /> <!-- Mark of Varka's Alliance - Level 1 -->
			<param name="FriendShip2" value="7222" /> <!-- Mark of Varka's Alliance - Level 2 -->
			<param name="FriendShip3" value="7223" /> <!-- Mark of Varka's Alliance - Level 3 -->
			<param name="FriendShip4" value="7224" /> <!-- Mark of Varka's Alliance - Level 4 -->
			<param name="FriendShip5" value="7225" /> <!-- Mark of Varka's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="34" />
				<run ground="120" />
			</speed>
			<hit_time>480</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="16" />
			<height normal="41" />
		</collision>
	</npc>
	<npc id="31382" level="70" type="L2Merchant" name="シコン" title="商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="65" />
			<param name="MoveAroundSocial1" value="65" />
			<param name="FriendShip1" value="7221" /> <!-- Mark of Varka's Alliance - Level 1 -->
			<param name="FriendShip2" value="7222" /> <!-- Mark of Varka's Alliance - Level 2 -->
			<param name="FriendShip3" value="7223" /> <!-- Mark of Varka's Alliance - Level 3 -->
			<param name="FriendShip4" value="7224" /> <!-- Mark of Varka's Alliance - Level 4 -->
			<param name="FriendShip5" value="7225" /> <!-- Mark of Varka's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="44" />
				<run ground="120" />
			</speed>
			<hit_time>480</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="16" />
			<height normal="38" />
		</collision>
	</npc>
	<npc id="31383" level="70" type="L2Teleporter" name="テラヌ マルドゥイ" title="ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="123" />
			<param name="MoveAroundSocial1" value="123" />
			<param name="FriendShip1" value="7221" /> <!-- Mark of Varka's Alliance - Level 1 -->
			<param name="FriendShip2" value="7222" /> <!-- Mark of Varka's Alliance - Level 2 -->
			<param name="FriendShip3" value="7223" /> <!-- Mark of Varka's Alliance - Level 3 -->
			<param name="FriendShip4" value="7224" /> <!-- Mark of Varka's Alliance - Level 4 -->
			<param name="FriendShip5" value="7225" /> <!-- Mark of Varka's Alliance - Level 5 -->
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<equipment rhand="6716" /> <!-- rhand: Monster Only(Silenos Shaman) -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="36" />
				<run ground="120" />
			</speed>
			<hit_time>490</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="BALANCED" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="14" />
			<height normal="39.5" />
		</collision>
	</npc>
	<npc id="31384" level="70" type="L2Npc" name="火竜の門番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="215" />
			<param name="MoveAroundSocial1" value="215" />
			<param name="SDoorName" value="valakas_door_01" />
			<param name="close_time" value="3600000" />
		</parameters>
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<equipment rhand="84" /> <!-- rhand: Homunkulus's Sword -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="40" />
				<run ground="120" />
			</speed>
			<hit_time>170</hit_time>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31385" level="70" type="L2Npc" name="火山の心臓">
		<!-- Confirmed CT2.5 -->
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="17" />
			<height normal="120" />
		</collision>
	</npc>
	<npc id="31386" level="70" type="L2Merchant" name="バイオレット" title="雑貨商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="25.3" />
		</collision>
	</npc>
	<npc id="31387" level="70" type="L2Npc" name="カースティン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24.5" />
		</collision>
	</npc>
	<npc id="31388" level="70" type="L2Npc" name="ミーナ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24.5" />
		</collision>
	</npc>
	<npc id="31389" level="70" type="L2Npc" name="ドリアン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="297" /> <!-- rhand: Glaive -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31390" level="70" type="L2Npc" name="ダミー：A 君" title="テスト用">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31391" level="70" type="L2Npc" name="ダミー：B 君" title="テスト用">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31392" level="70" type="L2Npc" name="ダミー：C 君" title="テスト用">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31393" level="70" type="L2Npc" name="ダミー：D 君" title="テスト用">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31394" level="70" type="L2Npc" name="ダミー：E 君" title="テスト用">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31395" level="70" type="L2Npc" name="ダミー：F 嬢" title="テスト用">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31396" level="70" type="L2Npc" name="ダミー：G 嬢" title="テスト用">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31397" level="70" type="L2Npc" name="ダミー：H 嬢" title="テスト用">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31398" level="70" type="L2Npc" name="ダミー：I 嬢" title="テスト用">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31399" level="70" type="L2Npc" name="ダミー：J 嬢" title="テスト用">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" canBeSown="true" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
</list>